{
  nix = {
    settings = {
      trusted-public-keys = [];
      experimental-features = [
        "flakes"
        "nix-command"
      ];
      auto-optimise-store = true;
      fallback = true;
      builders-use-substitutes = true;
    };
    gc = {
      persistent = true;
      dates = "weekly";
      options = "-d";
      randomizedDelaySec = "5h";
    };
    optimise = {
      dates = [];
      automatic = true;
    };
  };
}
